Old admin not connecting

09/03/2023 14:58 - Giulio Di Anastasio

Status: New Start date: 09/03/2023

Priority: Normal Due date:  

Assignee: Selvarani C % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Since yesterday we cannot connect to the old admin page anymore: can you please have a look at it? Thanks

History

#1 - 09/03/2023 17:27 - Philippe May

Sorry for that, it's related to a whole set of updates i did recently. Quite a few things i need to adjust, as some updates brought incompatibilities.

#2 - 09/03/2023 20:50 - Philippe May

- Status changed from New to In Progress

- Assignee changed from Philippe May to Selvarani C

The service is up, i checked 1-2 things and it looks OK.

But i cannot test logging in from home. Can you please try?

#3 - 10/03/2023 10:20 - Giulio Di Anastasio

Yes, it works from office. THANKS!

#4 - 17/03/2023 16:09 - Philippe May

- Status changed from In Progress to Closed

#5 - 17/03/2023 16:44 - Selvarani C

- Status changed from Closed to In Progress

Getting error after login.

#6 - 18/03/2023 02:20 - Philippe May

I could fix this error (was due to changes after updates in libraries) on my computer, but i cannot test on the server from home.

Can you please try and update me?

#7 - 18/03/2023 12:32 - Selvarani C

we tried, it's working fine now.Thanks!

#8 - 20/03/2023 10:23 - Selvarani C

Again Getting error page if we click on any think to edit mode.

#9 - 01/06/2023 16:00 - Selvarani C

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Hi Philippe,

I need to add a photo for one of the newly added well, if i click on edit (http://gisaf.csr.av:8000/old-admin/well/?sort=7&desc=1) button on this page to

add the photo it shows the below error. Please check it.

Tahnks.

#10 - 01/06/2023 16:06 - Selvarani C

- Status changed from Closed to New

#11 - 01/06/2023 16:06 - Selvarani C

- File Old-Admin-Error.png added

Files

Old-Admin-Error.png 52.6 KB 01/06/2023 Selvarani C
